#!/bin/bash
# Allow remote connections to PostgreSQL (for clients connecting via host IP:7721)
set -e
echo "host all all 0.0.0.0/0 scram-sha-256" >> "$PGDATA/pg_hba.conf"
echo "host all all ::/0 scram-sha-256" >> "$PGDATA/pg_hba.conf"
